.elementor-16 .elementor-element.elementor-element-341a73d:not(.elementor-motion-effects-element-type-background),
.elementor-16 .elementor-element.elementor-element-341a73d>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #00228314;
}

.elementor-16 .elementor-element.elementor-element-341a73d>.elementor-container {
    min-height: 744px;
}

.elementor-16 .elementor-element.elementor-element-341a73d {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0px 0px 0px 0px;
}

.elementor-16 .elementor-element.elementor-element-341a73d>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-16 .elementor-element.elementor-element-341a73d>.elementor-shape-bottom svg {
    width: calc(131% + 1.3px);
    height: 100px;
    transform: translateX(-50%) rotateY(180deg);
}

.elementor-16 .elementor-element.elementor-element-341a73d>.elementor-shape-bottom {
    z-index: 2;
    pointer-events: none;
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-05163ff.elementor-column .elementor-widget-wrap {
    align-items: flex-end;
}

.elementor-16 .elementor-element.elementor-element-05163ff.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-widget-image .widget-image-caption {
    color: var(--e-global-color-text);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-16 .elementor-element.elementor-element-15d193b>.elementor-element-populated {
    margin: 0% 0% 0% 2%;
    --e-column-margin-right: 0%;
    --e-column-margin-left: 2%;
}

.elementor-16 .elementor-element.elementor-element-15d193b {
    z-index: 1;
}

.elementor-widget-heading .elementor-heading-title {
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight);
    color: var(--e-global-color-primary);
}

.elementor-16 .elementor-element.elementor-element-0e0d9a5 {
    text-align: left;
}

.elementor-16 .elementor-element.elementor-element-0e0d9a5 .elementor-heading-title {
    color: #FF9C00;
}

.elementor-widget-text-editor {
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight);
    color: var(--e-global-color-text);
}

.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
    background-color: var(--e-global-color-primary);
}

.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap,
.elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap {
    color: var(--e-global-color-primary);
    border-color: var(--e-global-color-primary);
}

.elementor-16 .elementor-element.elementor-element-a6d5f97 {
    text-align: left;
    color: #616161;
}

.elementor-widget-button .elementor-button {
    background-color: var(--e-global-color-accent);
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight);
}

.elementor-16 .elementor-element.elementor-element-5c1447e .elementor-button {
    background-color: #576DA0;
}

.elementor-16 .elementor-element.elementor-element-2d7d16e>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-16 .elementor-element.elementor-element-2d7d16e:not(.elementor-motion-effects-element-type-background),
.elementor-16 .elementor-element.elementor-element-2d7d16e>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-16 .elementor-element.elementor-element-2d7d16e>.elementor-container {
    min-height: 702px;
}

.elementor-16 .elementor-element.elementor-element-2d7d16e {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0% 0% 0% 0%;
}

.elementor-16 .elementor-element.elementor-element-2d7d16e>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-70a4aee.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-16 .elementor-element.elementor-element-70a4aee.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-16 .elementor-element.elementor-element-70a4aee>.elementor-element-populated {
    margin: 0% 0% 0% 0%;
    --e-column-margin-right: 0%;
    --e-column-margin-left: 0%;
}

.elementor-16 .elementor-element.elementor-element-f13e4f6 {
    text-align: left;
}

.elementor-16 .elementor-element.elementor-element-f13e4f6 .elementor-heading-title {
    font-family: "Roboto", Sans-serif;
    font-weight: 600;
    color: #FF9C00;
}

.elementor-16 .elementor-element.elementor-element-5a4d65b {
    text-align: left;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
    color: #616161;
}

.elementor-16 .elementor-element.elementor-element-mcdlh6b>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-16 .elementor-element.elementor-element-mcdlh6b:not(.elementor-motion-effects-element-type-background),
.elementor-16 .elementor-element.elementor-element-mcdlh6b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #00228314;
}

.elementor-16 .elementor-element.elementor-element-mcdlh6b {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-16 .elementor-element.elementor-element-mcdlh6b>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-16 .elementor-element.elementor-element-c3f8326>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-16 .elementor-element.elementor-element-c3f8326>.elementor-element-populated {
    padding: 0% 10% 0% 0%;
}

.elementor-16 .elementor-element.elementor-element-dc4fa28 {
    text-align: left;
}

.elementor-16 .elementor-element.elementor-element-dc4fa28 .elementor-heading-title {
    font-family: "Roboto", Sans-serif;
    font-weight: 600;
    color: #FF9C00;
}

.elementor-16 .elementor-element.elementor-element-28bcd72 {
    text-align: left;
    color: #616161;
}

.elementor-16 .elementor-element.elementor-element-3036c2b:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-16 .elementor-element.elementor-element-3036c2b>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("../images/baccarat_bg01.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-16 .elementor-element.elementor-element-3036c2b>.elementor-element-populated>.elementor-background-overlay {
    background-color: #FFFFFFD4;
    opacity: 0.85;
}

.elementor-16 .elementor-element.elementor-element-3036c2b>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 350px 0px 0px 50px;
}

.elementor-16 .elementor-element.elementor-element-3036c2b>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-16 .elementor-element.elementor-element-4c9ea29:not(.elementor-motion-effects-element-type-background),
.elementor-16 .elementor-element.elementor-element-4c9ea29>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-16 .elementor-element.elementor-element-4c9ea29 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-16 .elementor-element.elementor-element-4c9ea29>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-16 .elementor-element.elementor-element-dd3ec21>.elementor-element-populated {
    padding: 10% 10% 10% 10%;
}

.elementor-16 .elementor-element.elementor-element-d16e94a {
    text-align: left;
}

.elementor-16 .elementor-element.elementor-element-d16e94a .elementor-heading-title {
    font-family: "Roboto", Sans-serif;
    font-weight: 600;
    color: #576DA0;
}

.elementor-16 .elementor-element.elementor-element-4df1abb {
    text-align: left;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
    color: #616161;
}

.elementor-16 .elementor-element.elementor-element-09ce671>.elementor-element-populated {
    padding: 10% 10% 10% 10%;
}

.elementor-16 .elementor-element.elementor-element-406eb94 {
    text-align: left;
}

.elementor-16 .elementor-element.elementor-element-406eb94 .elementor-heading-title {
    font-family: "Roboto", Sans-serif;
    font-weight: 600;
    color: #576DA0;
}

.elementor-16 .elementor-element.elementor-element-3759d0f {
    text-align: left;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
    color: #616161;
}

.elementor-16 .elementor-element.elementor-element-d7dd026>.elementor-element-populated {
    padding: 10% 10% 10% 10%;
}

.elementor-16 .elementor-element.elementor-element-7ec02c5 {
    text-align: left;
}

.elementor-16 .elementor-element.elementor-element-7ec02c5 .elementor-heading-title {
    font-family: "Roboto", Sans-serif;
    font-weight: 600;
    color: #576DA0;
}

.elementor-16 .elementor-element.elementor-element-77b00fb {
    text-align: left;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
    color: #616161;
}

.elementor-16 .elementor-element.elementor-element-53ef5d3>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-16 .elementor-element.elementor-element-53ef5d3:not(.elementor-motion-effects-element-type-background),
.elementor-16 .elementor-element.elementor-element-53ef5d3>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-16 .elementor-element.elementor-element-53ef5d3>.elementor-container {
    min-height: 700px;
}

.elementor-16 .elementor-element.elementor-element-53ef5d3 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0% 0% 0% 0%;
}

.elementor-16 .elementor-element.elementor-element-53ef5d3>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-3be12a0.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-16 .elementor-element.elementor-element-3be12a0.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-16 .elementor-element.elementor-element-3be12a0>.elementor-element-populated {
    margin: 0% 0% 0% 0%;
    --e-column-margin-right: 0%;
    --e-column-margin-left: 0%;
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-7d10497.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-16 .elementor-element.elementor-element-7d10497.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-16 .elementor-element.elementor-element-7d10497>.elementor-element-populated {
    margin: 0% 0% 0% 8%;
    --e-column-margin-right: 0%;
    --e-column-margin-left: 8%;
}

.elementor-16 .elementor-element.elementor-element-99dd6b2 {
    text-align: left;
}

.elementor-16 .elementor-element.elementor-element-99dd6b2 .elementor-heading-title {
    font-family: "Roboto", Sans-serif;
    font-weight: 600;
    color: #FF9C00;
}

.elementor-16 .elementor-element.elementor-element-2cea539 {
    text-align: left;
    color: #616161;
}

.elementor-16 .elementor-element.elementor-element-eeafc9c .elementor-button {
    background-color: #576DA0;
}

.elementor-16 .elementor-element.elementor-element-35080b7 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --margin-top: 0%;
    --margin-bottom: 0%;
    --margin-left: 0%;
    --margin-right: 0%;
    --padding-top: 0%;
    --padding-bottom: 8%;
    --padding-left: 0%;
    --padding-right: 0%;
}

.elementor-widget-posts .elementor-button {
    background-color: var(--e-global-color-accent);
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight);
}

.elementor-widget-posts .elementor-post__title,
.elementor-widget-posts .elementor-post__title a {
    color: var(--e-global-color-secondary);
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight);
}

.elementor-widget-posts .elementor-post__meta-data {
    font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-secondary-font-weight);
}

.elementor-widget-posts .elementor-post__excerpt p {
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-widget-posts .elementor-post__read-more {
    color: var(--e-global-color-accent);
}

.elementor-widget-posts a.elementor-post__read-more {
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight);
}

.elementor-widget-posts .elementor-post__card .elementor-post__badge {
    background-color: var(--e-global-color-accent);
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight);
}

.elementor-widget-posts .elementor-pagination {
    font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-secondary-font-weight);
}

.elementor-widget-posts .e-load-more-message {
    font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-secondary-font-weight);
}

.elementor-16 .elementor-element.elementor-element-2459b82 {
    --item-display: flex;
    --read-more-alignment: 1;
    --grid-row-gap: 35px;
    --grid-column-gap: 30px;
}

.elementor-16 .elementor-element.elementor-element-2459b82 .elementor-posts-container .elementor-post__thumbnail {
    padding-bottom: calc(0.66 * 100%);
}

.elementor-16 .elementor-element.elementor-element-2459b82:after {
    content: "0.66";
}

.elementor-16 .elementor-element.elementor-element-2459b82 .elementor-post__thumbnail__link {
    width: 100%;
}

.elementor-16 .elementor-element.elementor-element-2459b82.elementor-posts--thumbnail-left .elementor-post__thumbnail__link {
    margin-right: 20px;
}

.elementor-16 .elementor-element.elementor-element-2459b82.elementor-posts--thumbnail-right .elementor-post__thumbnail__link {
    margin-left: 20px;
}

.elementor-16 .elementor-element.elementor-element-2459b82.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
    margin-bottom: 20px;
}

:root {
    --page-title-display: none;
}

@media(min-width:768px) {
    .elementor-16 .elementor-element.elementor-element-05163ff {
        width: 47.104%;
    }

    .elementor-16 .elementor-element.elementor-element-15d193b {
        width: 52.896%;
    }

    .elementor-16 .elementor-element.elementor-element-70a4aee {
        width: 100%;
    }

    .elementor-16 .elementor-element.elementor-element-c3f8326 {
        width: 27.982%;
    }

    .elementor-16 .elementor-element.elementor-element-3036c2b {
        width: 72.018%;
    }

    .elementor-16 .elementor-element.elementor-element-3be12a0 {
        width: 36.49%;
    }

    .elementor-16 .elementor-element.elementor-element-7d10497 {
        width: 63.51%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-16 .elementor-element.elementor-element-05163ff {
        width: 100%;
    }

    .elementor-16 .elementor-element.elementor-element-15d193b {
        width: 80%;
    }

    .elementor-16 .elementor-element.elementor-element-c3f8326 {
        width: 45%;
    }

    .elementor-16 .elementor-element.elementor-element-3036c2b {
        width: 55%;
    }

    .elementor-16 .elementor-element.elementor-element-dd3ec21 {
        width: 100%;
    }

    .elementor-16 .elementor-element.elementor-element-09ce671 {
        width: 100%;
    }

    .elementor-16 .elementor-element.elementor-element-d7dd026 {
        width: 100%;
    }
}

@media(min-width:1025px) {

    .elementor-16 .elementor-element.elementor-element-3036c2b:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
    .elementor-16 .elementor-element.elementor-element-3036c2b>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-attachment: scroll;
    }
}

@media(max-width:1024px) {
    .elementor-16 .elementor-element.elementor-element-341a73d>.elementor-shape-bottom svg {
        height: 50px;
    }

    .elementor-16 .elementor-element.elementor-element-341a73d {
        padding: 60px 60px 110px 60px;
    }

    .elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-c3f8326.elementor-column .elementor-widget-wrap {
        align-items: flex-start;
    }

    .elementor-16 .elementor-element.elementor-element-c3f8326.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
        align-content: flex-start;
        align-items: flex-start;
    }

    .elementor-16 .elementor-element.elementor-element-c3f8326>.elementor-element-populated {
        padding: 50px 50px 50px 50px;
    }

    .elementor-16 .elementor-element.elementor-element-3036c2b:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
    .elementor-16 .elementor-element.elementor-element-3036c2b>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-position: top center;
        background-size: contain;
    }

    .elementor-16 .elementor-element.elementor-element-3036c2b>.elementor-element-populated {
        padding: 250px 0px 0px 0px;
    }

    .elementor-16 .elementor-element.elementor-element-dd3ec21>.elementor-element-populated {
        padding: 50px 50px 50px 50px;
    }

    .elementor-16 .elementor-element.elementor-element-09ce671>.elementor-element-populated {
        padding: 50px 50px 50px 50px;
    }

    .elementor-16 .elementor-element.elementor-element-d7dd026>.elementor-element-populated {
        padding: 50px 50px 50px 50px;
    }
}

@media(max-width:767px) {
    .elementor-16 .elementor-element.elementor-element-341a73d {
        padding: 65px 30px 85px 30px;
    }

    .elementor-16 .elementor-element.elementor-element-2d7d16e {
        padding: 0px 0px 0px 0px;
    }

    .elementor-16 .elementor-element.elementor-element-dd3ec21>.elementor-element-populated {
        padding: 40px 40px 40px 40px;
    }

    .elementor-16 .elementor-element.elementor-element-09ce671>.elementor-element-populated {
        padding: 40px 40px 40px 40px;
    }

    .elementor-16 .elementor-element.elementor-element-d7dd026>.elementor-element-populated {
        padding: 40px 40px 40px 40px;
    }

    .elementor-16 .elementor-element.elementor-element-53ef5d3 {
        padding: 0px 0px 0px 0px;
    }

    .elementor-16 .elementor-element.elementor-element-2459b82 .elementor-posts-container .elementor-post__thumbnail {
        padding-bottom: calc(0.5 * 100%);
    }

    .elementor-16 .elementor-element.elementor-element-2459b82:after {
        content: "0.5";
    }

    .elementor-16 .elementor-element.elementor-element-2459b82 .elementor-post__thumbnail__link {
        width: 100%;
    }
}

1